<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>PSAT-2</Name>
        <NasaID>44354</NasaID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate>2019-06-25</LaunchDate>
            <LaunchingSite> </LaunchingSite>
        </LaunchData>
        <OSCARNumber> Navy- OSCAR 104 (NO-104)</OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=473</Value>
			<Description lang="EN">PSAT-2 has been coordinated by IARU  </Description>
			<Description lang="FR">PSAT-2 a été coordonné par l'IARU </Description>
		</Information>
        <Information>
			<Title>Information page </Title>
			<Value> http://aprs.org/psat2.html</Value>
		</Information>
        <RadioData>
            <Beacons>
                <Name> SSTV </Name>
                <Frequency>435350000</Frequency>
                <Modes>
                    <Mode>SSTV  </Mode>
                    <Speed></Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
            <Transponders>
                <Name>APRS</Name>
                <FrequencyUplink>
                    <FrequencyBegin>145825000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>145825000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode> AFSK</Mode>
                <Tone>1200</Tone>
            </Transponders>
            <Transponders>
                <Name>PSK31</Name>
                <FrequencyUplink>
                    <FrequencyBegin>294815000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>435350000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode> AFSK</Mode>
                <Tone>1200</Tone>
            </Transponders>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title> </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title></Title>
                <Value></Value>
            </ReportURL>
            <ReportEmail></ReportEmail>
            <SoftwareURL/>
        </TelemetryData>
    </Satellites>
</AmsatList>
